	/* Tools */		
		#page_tools { margin-top: 30px; }
		.fullpage .page_title { margin-left: 0px; margin-top: 20px; }
		.fullpage .header_title { font-size:42px; font-weight: 500 !important; line-height: 42px; }
		.sub_title { font-family: "effra",sans-serif; font-size: 18px; line-height: 18px; }
		.icon_text { min-height: 185px; width:29%; margin-right:4%; float: left; margin-bottom: 10px; }
		.icon_text .tools_ico { float: left; width: 45px; text-align: left; }
		.icon_text .tools_txt { padding-left:65px; text-align: left; }
		.icon_text .tools_ico span { background-color:#E7E7E7; width: 40px; height: 40px; 
			-webkit-border-radius:50%;
		    -moz-border-radius:50%;
			-ms-border-radius:50%;
			-o-border-radius:50%;
			border-radius:50%;
			display: block;
		}
		.icon_text .tools_txt h4 { font-family:"helvetica", arial; font-size: 16px; font-weight:bold !important; color: #0B50D2; line-height: 20px; }
		.icon_text .tools_txt p { font-size: 16px; color: #7A7A7A; line-height: 20px; padding-bottom: 10px; padding-top: 5px; }
		.icon_text .tools_txt a.viewmore { font-size: 16px; color: #9E9E9E; line-height: 18px; font-weight: bold; }		
		.lineheading { overflow: hidden; text-align: center; clear: both; margin-bottom: 20px; font-family: "effra",sans-serif; font-weight: 500 !important; font-size: 22px; color: #063BA0; }
	    .lineheading:before, .lineheading:after { background-color: #E7E7E7; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; width: 50%; }
		.lineheading:before { right: 0.5em; margin-left: -50%; }
		.lineheading:after { left: 0.5em; margin-right: -50%; }
		.underLine {}
		.underLine .nav-tabs { border-bottom: none; text-align: center; }
		.underLine ul.nav-tabs li { display: inline-block; float: none;  margin-bottom: 30px; }
		.underLine ul.nav-tabs li:hover a { background-color: transparent !important; }
		.underLine ul.nav-tabs li > a {  font-weight: bold; color: #686868; font-weight: bold; padding: 10px 40px; border-bottom:1px solid #D4D4D4; margin: 0px; display: inline-block;  }
		.underLine .nav-tabs > .active > a { color: #0B50D2; border: none; background: transparent; border-bottom:3px solid #0B50D2; font-weight:bold !important; padding-bottom:8px;  } 
	
		.contact_us .underLine .nav-tabs { text-align:left;  }
		.contact_us .underLine ul.nav-tabs li > a { padding:3px 11px; font-weight:normal; border-left: 0px !important; border-right: 0px !important; border-top: 0px !important;  }
		.contact_us .underLine ul.nav-tabs li { margin-bottom:10px; margin:0px -2px 5px; }
		.contact_us .underLine .nav-tabs > .active > a { border-bottom:1px solid #0B50D2; padding:3px 11px; }
		.contact_us .underLine ul.nav-tabs li:first-child > a { padding:3px 10px 3px 0px; font-weight:normal;  }
		
		

		
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 550px) {
		/* for tools */
		.icon_text { min-height: 155px; width:99%; margin-right:0%; float: none; }
}


/* other bigger mobiles ----------- */
@media only screen and (min-width : 481px) and (max-width : 550px) {
	.container { width:99% !important; }
	/*for new dashboard*/
	.fullwidthbtns a { width:100%; }
	#quicklinks { padding-left: 20px; padding-bottom: 20px; }
}

/* other small tablets ----------- */
@media only screen and (min-width : 551px) and (max-width : 767px) {
		
}


/* iPads & Tablets (portrait and landscape) ----------- */
@media only screen and (min-width : 551px) and (max-width : 1024px) {
		/* for tools */
		.icon_text { min-height: 155px; width:48%; margin-right:1%; }
		
}	

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
}

/* iPad 3 Landscape */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
}
/* iPad 3 Portrait */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width :979px) and (max-width :1223px) {
}


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
}


/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
}

/* iPhone 4 ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
}

/* iPod3, iPhone2, iPhone 3 */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
}

/* Special Handling for small PC monitors */
	
@media only screen  and (min-width : 1240px) and (max-width : 1325px) {
}	
	
@media only screen  and (min-width : 1200px) and (max-width : 1239px) {
}
	
	